SUSE Security Update: Security update for the Linux Kernel (Live Patch 30 for SLE 15 SP1)
______________________________________________________________________________

Announcement ID:    SUSE-SU-2022:1593-1
Rating:             important
References:         #1195951 #1197344 
Cross-References:   CVE-2022-1011 CVE-2022-22942
CVSS scores:
                    CVE-2022-1011 (NVD) : 7.8 CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
                    CVE-2022-1011 (SUSE): 7 CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H
                    CVE-2022-22942 (SUSE): 7 CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H

Affected Products:
                    SUSE Linux Enterprise High Performance Computing 15-SP1
                    SUSE Linux Enterprise Module for Live Patching 15-SP1
                    SUSE Linux Enterprise Server 15-SP1
                    SUSE Linux Enterprise Server for SAP Applications 15-SP1
______________________________________________________________________________

   An update that fixes two vulnerabilities is now available.

Description:

   This update for the Linux Kernel 4.12.14-150100_197_111 fixes several
   issues.

   The following security issues were fixed:

   - CVE-2022-1011: A use-after-free flaw was found in the FUSE filesystem in
     the way a user triggers write(). This flaw allowed a local user to gain
     unauthorized access to data from the FUSE filesystem, resulting in
     privilege escalation. (bsc#1197344)
   - - CVE-2022-22942: Fixed stale file descriptors on failed usercopy.
     (bsc#1195951)


Patch Instructions:

   To install this SUSE Security Update use the SUSE recommended installation methods
   like YaST online_update or "zypper patch".

   Alternatively you can run the command listed for your product:

   - SUSE Linux Enterprise Module for Live Patching 15-SP1:

      zypper in -t patch SUSE-SLE-Module-Live-Patching-15-SP1-2022-1593=1



Package List:

   - SUSE Linux Enterprise Module for Live Patching 15-SP1 (ppc64le x86_64):

      kernel-livepatch-4_12_14-150100_197_111-default-2-150100.2.1


References:

   https://www.suse.com/security/cve/CVE-2022-1011.html
   https://www.suse.com/security/cve/CVE-2022-22942.html
   https://bugzilla.suse.com/1195951
   https://bugzilla.suse.com/1197344